/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "Suggerimento:";

/* Class = "NSTextFieldCell"; title = "I must write it all out, at any cost. Writing is thinking. It is more than living, for me it is conscious living. \n– Anne Morrow Lindbergh"; ObjectID = "bIk-XW-Wdz"; */
"bIk-XW-Wdz.title" = "Devo scrivere tutto, ad ogni costo. Scrivere è pensare. È più che vivere, per me è vivere cosciente. 
– Anne Morrow Lindbergh";

